﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.BrowserLMenu_torinet_default3
/* モジュール全体 */
{
  color: black;
  font-size: 105%;
  text-align: left;
  margin:10px 0 0 0;
  float:left;
  border:1px solid #007b3e;
 border:1px solid #ccc;
 width:auto; 
}

.BrowserLMenu_torinet_default3 .waku
{
margin:0px;
padding:4px;
background-image:url("ac21.gif");
  line-height:130%;
}

.BrowserLMenu_torinet_default3 .waku a
{
background-color:#eeeeee;
padding :1px 2px 1px 2px;
}
}
